RSS   Vulnerabilities for 'Eleanor cms'   RSS

2018-10-29
 
CVE-2018-18717

CWE-79
 

 
An issue was discovered in Eleanor CMS through 2015-03-19. XSS exists via the ajax.php?direct=admin&file=autocomplete&query=[XSS] URI.

 
2014-12-02
 
CVE-2014-9180

 

 
Open redirect vulnerability in go.php in Eleanor CMS allows remote attackers to redirect users to arbitrary web sites and conduct phishing attacks via a URL in the QUERY_STRING.

 


Copyright 2019, cxsecurity.com

 

Back to Top